* {
    font-family: 'Roboto', sans-serif;
}

body {
    background-color: #fff;
    font: normal 15px Arial;
    color: #000;
    line-height: 1.4;
    margin: 0;
    padding:0;
}

p, span, div {
    padding: 0;
    margin: 0;
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    background-color: #fff;
    background-position: bottom center;
    background-repeat: repeat-x;
    text-align: center;
    z-index: 999;
    box-shadow: 0 5px 5px -2px #ccc;
    transition: all 0.5s ease;
}

.logo {
    position: relative;
    z-index: 9999;
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin-right: 20px;
    transition: all 0.5s ease;
}

.logo img {
    height: 100px;
    transition: all 0.5s ease;
}

.logo_mobile {
    display: block;
    float: left;
    width: 100px;
    height: 71px;
    background-image: url('/images/logo.png');
    background-size: contain;
    background-repeat: no-repeat;
}

#menu {
    margin: auto;
    padding: 0;
    list-style: none;
    display: table;
    background-color: #fff;
    white-space: nowrap;
}

#menu li {
    display: inline-block;
    position: relative; 
    float: left;
	margin: 40px 10px 0 10px;
    transition: all 0.5s ease;
} 

#menu li a {
    display: table-cell;
    vertical-align: middle;
    height: 38px;
    font-size: 14px;
    color: #004B8F;
	text-decoration: none;
	border-bottom: 1px solid transparent;
    transition: all 0.5s ease;
} 

#menu li a:hover {
    border-color: #004B8F;
}

#menu li ul {
	transition: max-height 0.15s ease-out;
    overflow: hidden;
    position: absolute;
    z-index: 999;
    text-align: left;
    left: 0;
    top:100%;
    width:auto;
	padding: 0 20px;
    max-height: 0;
    background-color: #fff;
}

#menu li ul li {
    margin: 0;
    float: none;
    color: #004C8F;
}


#menu li ul li a {
    padding: 1px 0 1px 0;
    transition: all 1s ease;
}

#menu li ul li a:hover {
    transition: all 1s ease;
}

#menu li:hover ul {
    max-height: 310px;
    padding-bottom: 20px;
    box-shadow: 0 5px 5px -2px #ccc;
    transition: max-height 0.25s ease-in;
    padding-top: 20px;
}

#menu li ul li {
    display: block;
    transition: all 0.5s ease;
}

#wraper {
    display: block;
    width:100%;
}

.rslides {
	margin-top: 110px;
}

#footer {
    position: relative;
    width:100%;
    min-height:70px;
    background-color: #004B8F;
    color: #fff;
}

#footer_field {
    display: block;
    max-width:1200px;
    margin: 0 auto;
    padding: 10px;
}

#footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    float: right;
}

.fixed {
    height: 88px !important;
    transition: all 0.5s ease;
}

.fixed .logo {
    transition: all 0.5s ease;
    margin: 0 0 0 20px;
}

.fixed .logo img {
    height: 80px;
    transition: all 0.5s ease;
}

.fixed li {
    margin-top: 27px !important;
    transition: all 0.5s ease;
}

.fixed #menu li ul li {
    padding: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    transition: all 0.5s ease;
}

.slicknav_menu {
    display:none;
    background-color: #fff !important;
    width:100%;
    z-index: 999;
    top: 0;
}

.menu_txt {
    margin-bottom: 10px !important;
    font-weight: bold;
}

.slicknav_txtnode {
    margin-top: 5px;
    font-weight: bold;
    color: #004B8F;
}

.slicknav_btn {
    float: left !important;
    margin: 10px !important;
    background-color: #004B8F !important;
}

.slicknav_nav a {
    color: #323C81 !important;
}

.slicknav_nav a:hover {
    background-color:#FFCC01 !important;
}

.column {
    position: absolute;
    top: 20px;
}

.w460 {
    width: 460px !important;
    margin-left: -200px;
}

.w500 {
    width: 500px !important;
    margin-left: -250px;
    height: 180px;
}

.w830 {
    width: 830px !important;
    margin-left: -415px;
}

.w850 {
    width: 850px !important;
    margin-left: -415px;
}

li:hover .w850 {
    width: 850px !important;
    margin-left: -415px;
    min-height: 200px;
}


.left_m70 {
    margin-left: -70px;
}

.left_250 {
    margin-left: 250px;
}

.left_280 {
    margin-left: 280px;
}

.left_120 {
    margin-left: 120px;
}

.left_290 {
    margin-left: 290px;
}

.left_490 {
    margin-left: 490px;
}

.left_690 {
    margin-left: 690px;
}

.overlay {
    background: transparent;
    position: relative;
    width: 100%;
    height: 450px;
    top: 450px;
    margin-top: -450px;
}

.caption {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    text-align: center;
    background: #000;
    background: rgba(0,75,143, .8);
    color: #fff;
    font-size: 40px;
    font-style: italic;
}

.text {
    width: 100%;
    display: table;
    margin: auto;
    font-size: 20px;
}

.text_field {
    display: table-cell;
    vertical-align: middle;
}

.text_padding {
    max-width: 1200px;
    margin: auto;
    padding: 20px
}

.more {
    display: block;
    width: 100px;
    margin: 20px auto;
    padding: 20px;   
    background-color: #004B8F;
    color: #fff;
    text-align: center;
}

.aktualnosc {
    display: inline-flex;
    width: 500px;
    height: 110px;
    border: 0;
    margin: 10px;
    text-decoration: none;
    background-color: #1a7fdb;
    color: #fff;
    font-size: 24px;
    text-align: left;
    vertical-align: bottom;
    line-height: 30px;
}

.aktualnosc:nth-child(3n+1) {
    background-color: #004B8F;
}

.aktualnosc:nth-child(3n+2) {
    background-color: #0b3153;
}

.aktualnosc div {
    margin: 10px;
}

.aktualnosc img {
    width: 500px;
}

.center {
    text-align: center;
}

.photo {
    width: 200px;
    height: 200px;
    display: inline-flex;
    padding: 5px;
    margin: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    border: 1px solid #004B8F;
    -webkit-box-shadow:inset 0px 0px 0px 2px #fff;
    -moz-box-shadow:inset 0px 0px 0px 2px #fff;
    box-shadow:inset 0px 0px 0px 2px #fff;
}

.photo a {
    display: block;
    width: 200px;
    height: 200px;
    opacity: 0;
    background-image: url(/images/zoom.png);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition: all 0.5s ease;
    background-size: cover;
}

.photo a:hover {
    opacity: 1;
}

.gallery {
    margin: 30px 0;
}

h1 {
    font-size: 40px;
    text-align: center;
    margin: 20px 0;
}

a {
    cursor: pointer;
    color: #000;
}

hr {
    margin: 30px 0;
}

section {
    display: none;
    padding: 20px 0 0;
    border-top: 1px solid #ddd;
}

input[type="radio"] {
    display: none;
}

label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
}

label:hover {
    color: #888;
    cursor: pointer;
}

input:checked + label {
    color: #fff;
    border: 1px solid #ddd;
    border-top: 2px solid #004B8F;
    border-bottom: 1px solid #fff;
    background-color: #1a7fdb;
}

#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4, #tab5:checked ~ #content5, #tab6:checked ~ #content6, #tab7:checked ~ #content7, #tab8:checked ~ #content8, #tab9:checked ~ #content9, #tab10:checked ~ #content10, #tab11:checked ~ #content11, #tab12:checked ~ #content12, #tab13:checked ~ #content13, #tab14:checked ~ #content14, #tab15:checked ~ #content15, #tab16:checked ~ #content16, #tab17:checked ~ #content17, #tab18:checked ~ #content18, #tab11:checked ~ #content19, #tab20:checked ~ #content20 {
      display: block;
}

.text_field img {
    max-width: 100%;
    height: auto !important;
}

iframe {
    max-width: 100%;
}

#content1, #content2, #content3, #content4, #content5, #content6, #content7, #content8, #content9, #content10, #content11, #content12, #content13, #content14, #content15, #content16, #content17, #content18, #content19, #content20 {
    text-align: left;
}

.lang {
    margin-left: 30px !important;
}

.lang ul
{
    left: -20px !important;
}

.red {
    color: #cf0000 !important;
}

.clear {
    clear: both;
}

.help {
    position: absolute;
    left: calc(50vw + 410px);
    top: 5px;
}

.increase, .decrease, .contrast {
    margin: 10px 4px;
    cursor: pointer;
    color: #000 !important;
}

.black {
    background-color: #000;
    color: #fff;
}

.white {
    background-color: #fff;
    color: #000;
}

.white * {
    color: #000;
}

.black * {
    color: #fff;
}

@media screen and (max-width: 460px) {
    label {
        width: calc(100% - 60px);
    }
}

@media all and (max-width: 1279px) {
    #header {
        height:90px;
    }

    .logo {
        margin: 0 10px 0 0;
    }

    .fixed .logo {
        margin: 0 10px 0 0;
    }

    .rslides {
        margin-top: 90px;
    }

	.logo img {
		height: 80px;
	}

    #menu li {
        margin: 30px 10px 0 10px;
    }

    .lang {
        margin: 30px 10px 19px 10px !important;
    }

    #menu li a {
        font-size: 12px;
    }

    .w220 {
        width: 180px !important;
        margin-left: -70px;
    }

    .w460 {
        width: 390px !important;
        margin-left: -180px;
    }

    .left_m220 {
        margin-left: -200px !important;
    }

    .left_120 {
        margin-left: 100px;
    }

    .left_260 {
        margin-left: 220px;
    }

    .left_290 {
        margin-left: 250px;
    }

    .left_480 {
        margin-left: 400px;
    }

    .caption {
        font-size: 27px;
    }

    .aktualnosc {
        width: 440px;
        height: 105px;
        font-size: 22px;
    }

    .help {
        left: calc(50vw + 390px);
    }
}

@media all and (max-width: 1000px) {
    #header {
        display:none;
    }
   
    .slicknav_menu {
        display:block;
    }

    .logo {
        display: none !important;
    }

    .rslides {
        margin-top: 0px;
    }

    .logo_mobile {
        float: right;
        width: 150px;
    }

    .caption {
        font-size: 20px !important;
    }

    h1 {
        font-size: 30px;
    }
}

@media all and (max-width: 720px)
{
    .caption {
        font-size: 15px !important;
        padding: 5px !important;
    }

    .text_padding {
        padding: 10px
    }

    .aktualnosc {
        max-width: calc(100% - 40px);
        height: auto;
        font-size: 16px;
    }

    .aktualnosc img {
        max-width: 100%;
        max-height: 20vw;
    }

    .aktualnosc div {
        min-height: 80px;
    }

    .text {
        font-size: 16px;
    }
}

@media all and (max-width: 500px)
{
    .aktualnosc {
        width: calc(100% - 50px);
    }

    h1 {
        font-size: 20px;
    }

    .caption
    {
        font-size: 12px !important;
    }
}
